[sver]
sver=
v1=t
v2=t
v3=t
v4=t
v5=t
v6=t
v7=t
v8=t
v9=t
v10=t
v11=f
v12=f
c1=精细食品管理V8
c2=精细POS前台零售
c3=精细门店管理
c4=智能帮助系统
c5=SQL账套工具
c6=在线智能升级
c7=企业短信通
c8=易邮(邮件群发)
c9=SQL定时备份系统
c10=版本选择工具
c11=
c12=
p1=\NEWSMW.exe
p2=\exe\POS.exe
p3=\exe\MDGL.exe
p4=\help.exe
p5=\CNEW_S.exe
p6=\up_zlsj.exe
p7=\E_SMS\E_SMS.exe
p8=\E_Mail\E_mail.exe
p9=\SQLDSBF\SQLDSBF.exe
p10=\exe\jzxd.exe
p11=
p12=

//---请注意以上的v,c,p是对应的，v代表是否显示,c代表名称，p代表程序路径
     sv表示版本是否显示，sc表示版本是否选择